<script setup lang="ts">
const route = useRoute();
const user = useUserStore();
let clubOpen = ref(false);
let clubDialogFalg: any = ref(null);
const isClose: any = useCookie("isClose", {
  maxAge: 60 * 60 * 24,
});
onMounted(async () => {
});
</script>
<template>
  <div class="main-body">
    <NuxtLayout>
      <NuxtPage />
    </NuxtLayout>
  </div>
</template> 
<style lang="scss">
a{
  
}
</style>